{
  "name": "Zimmermann",
    "gruppe": "Handwerk",
    "probe": [
      "KL",
      "FF",
      "KK"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Zimmerleute, Schiffszimmerleute und Dachdecker beherrschen verschiedenste Arten der Holzbearbeitung, wobei sie sich jedoch (im Gegensatz zur normalen Holzbearbeitung) eher mit größeren Holzarbeiten wie Treppen, Dachbalken oder Schiffsmasten, deren Statik und deren Verbindungen beschäftigen. Außerdem sind sie in der Lage, den Wert und die Stabilität von Holzkonstruktionen zu beurteilen."
}
